:root{
    --primary-color: #017FC3;
    --primary-color-rgb: 1, 127, 195;
    --primary-color-dark: #005a8b;
    --primary-variant-color: #FF6633;
    --primary-grey-color:#615b6a;
    --primary-variant-grey:#F4F4F4;
    --secondary-color:#03DAC6;
    --secondary-variant-color:#018786;
    --dark-color: #24282B;
    --darker-color: #1E2124;
    --dark-color-20percent: #D3D5D8;
    --dark-color-10percent: #DADDE0;
    --gray: #48484A;
    --light-color: #ffffff;
    --bs-body-font-size: 0.9rem;    
}
.c-icon {
    --star-active: #fece3c;
    --star-inactive: #6c6962;
    fill: var(--star-inactive);
}
a {
    color: var(--primary-color);
}
a:hover {
    color: var(--primary-color-dark);
}
.c-icon.active {
    fill: var(--star-active);
}
.accordion {
  --bs-accordion-color: var(--bs-body-color);
  --bs-accordion-bg: var(--light-color);
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: transparent;
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: 0;
  --bs-accordion-inner-border-radius: 0;
  --bs-accordion-btn-padding-x: 1.5rem;
  --bs-accordion-btn-padding-y: 1.5rem;
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23212529' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23052c65' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: var(--bs-primary-text-emphasis);
  --bs-accordion-active-bg: var(--primary-color);
}

.accordion-item{
    margin-bottom: 1rem;
    box-shadow: var(--bs-box-shadow) !important;
}
.accordion-item a{
    color: var(--primary-color);
}
.accordion-button, .accordion-button .h3, .accordion-button h3{
    font-family: 'poppinsmedium';
    font-weight: 900;
}
.accordion-button:not(.collapsed) {
    background-color: var(--bs-accordion-active-bg);
    color: var(--light-color);
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ffffff' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");
}
.accordion-button.collapsed {
    background-color: var(--light-color);
    color: var(--dark-color);
}
.card.custom-bg{
    --bs-card-bg:none;
}
.btn {
    font-family: 'poppinsmedium';
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.75rem;
}
.btn-outline-primary{
    --bs-btn-color: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--primary-color);
    --bs-btn-hover-border-color: var(--primary-color);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--primary-color);
    --bs-btn-active-border-color: var(--primary-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--primary-color);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--primary-color);
    --bs-gradient: none;
}
.btn-outline-primary.social svg{
    fill: var(--primary-color);
    transition: all 0.3s;
}
.btn-outline-primary.social:hover svg{
    fill: var(--light-color);
}
.btn-secondary:hover, .btn-success:hover, .btn-danger:hover, .btn-warning:hover, .btn-info:hover, .btn-light:hover, .btn-dark:hover {
        animation: pulse 1s;
}
.card{
    border-radius: 0;
}
.custom-navigation{
    background-color: var(--primary-color);
    width: 40px;
    height: 40px;
    border-radius: 50rem;
    position: relative;
}
.custom-navigation-prev::before,.custom-navigation-next::before{
    position: absolute;
    width: 15px;
    height: 15px;
    z-index: 3;
    fill: #fff;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.custom-navigation-prev::before{    
    content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15 15'%3E%3Cpath fill='%23FFFFFF' d='M10.57 4.42l-3.39 3.4 3.39 3.41-1.05 1.05-4.45-4.45 4.45-4.44 1.05 1.04Z'/%3E%3C/svg%3E");
}
.custom-navigation-next::before{
    content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15 15'%3E%3Cpath fill='%23FFFFFF' d='M5.07 11.22l3.39-3.4-3.39-3.41 1.05-1.05 4.45 4.45-4.45 4.44-1.05-1.04Z'/%3E%3C/svg%3E");
}
.bulletlista{
    position: relative;
}
.bulletlista:after{
    content: '';
    position: absolute;
    top: 0.5rem;    
    width: 10px;
    height: 10px;
    border-radius: 50rem;
    background-color: rgba(var( --primary-color-rgb),0.5);
}
.numerolista{
    font-family: 'poppinsmedium';
    font-weight: 900;
    width:4rem;
    height:4rem;
    font-size: 2rem;
    color: rgba(var( --primary-color-rgb),0.5);
}
.table {
  --bs-table-color-type: initial;
  --bs-table-bg-type: initial;
  --bs-table-color-state: initial;
  --bs-table-bg-state: initial;
  --bs-table-color: var(--bs-emphasis-color);
  --bs-table-bg: var(--light-color);
  --bs-table-border-color: var(--bs-border-color);
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: var(--bs-emphasis-color);
  --bs-table-striped-bg: rgba(var(--bs-emphasis-color-rgb), 0.05);
  --bs-table-active-color: var(--bs-emphasis-color);
  --bs-table-active-bg: rgba(var(--bs-emphasis-color-rgb), 0.1);
  --bs-table-hover-color: var(--bs-emphasis-color);
  --bs-table-hover-bg: rgba(var(--bs-emphasis-color-rgb), 0.075);
  width: 100%;
  margin-bottom: 1rem;
  vertical-align: top;
  border-color: var(--bs-table-border-color);
}
.table thead{
    --bs-table-bg: var(--primary-color);
    --bs-table-color: var(--light-color);
}
.table > :not(caption) > * > * {
  padding: 0.5rem 0.5rem;
  color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
  background-color: var(--bs-table-bg);
  border-bottom-width: var(--bs-border-width);
  box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}
.rotate-90{
    transform: rotate(90deg);
    transform-origin: center;
}
.rotate--90{
    transform: rotate(-90deg);
    transform-origin: center;
}
a.scrolltotop {
    position: fixed;
    bottom: 80px;
    right: 20px;
    display: none;
    border: 1px solid var(--primary-color);
    width: 40px;
    height: 40px;
    /* border-radius: 50% !important; */
    color: var(--primary-color);
    background: #fff;
    transition: all .3s;
    z-index: 3;
    opacity: 0;
}
a.scrolltotop.show{
    opacity: 1;
}
a.scrolltotop svg{
    fill: var(--primary-color);
}
a.scrolltotop:hover{
    background:var(--primary-color);
}
a.scrolltotop:hover svg{
    fill: var(--light-color);
}